Subject: [Teas] Call for virtual interim meeting agenda items

From: Lou Berger <[email-masked]>
Date: Tue, 09 Dec 2014 15:46:11 -0500

Hello,
	As previously announced, the TEAS WG will be holding a virtual interim
meeting Thursday, Dec. 18, on the topic of the TE Topology Yang Model.
The objective of the meeting is to discuss what this model covers and
how it relates/ties-in to other work. If you'd like to present or
discuss a particular topic, please let us (TEAS Chairs and Secretary)
know by the end of the weekend, Dec. 14.

We know the time isn't perfect for all, particularly those in Asia, and
this will be considered when scheduling future virtual interim meetings.

Thank you,
Lou and Deborah